/* 2016-12-15 06:31:06 */
body {
    font-family: Arial, sans-serif;
}
img {
    display: block;
}
* {
    float: none;
    clear: both;
    position: relative;
}
.col-1-3.w33,
.col-2-3.w33,
.col-3-3.w33,
.col-1-4.w25,
.col-2-4.w25,
.col-3-4.w25,
.col-4-4.w25,
.col-1-3.w33,
.col-2-3.w33,
.col-3-3.w33,
.col-1-2.w66,
.col-2-2.w33,
.mib.w33 {
    clear: both !important; 
    float: none !important;
    margin: 20px 0 !important;
    width: 100% !important;
}
.mmt .col-2-2.w50 {
    width:1px;
    height:1px;
    clear:both;
    float:none;
    margin:10px 0;
    display: block !important;
}
.mmt-content {
    display: block;
    margin: 15px 0;
    clear: both;
    float: none;
    position: relative;
}
.col-1-3.w33:after,
.col-2-3.w33:after,
.col-3-3.w33:after,
.col-1-4.w25:after,
.col-2-4.w25:after,
.col-3-4.w25:after,
.col-4-4.w25:after,
.col-1-3.w33:after,
.col-2-3.w33:after,
.col-3-3.w33:after,
.col-1-2.w66:after,
.col-2-2.w33:after,
.mib.w33:after,
.col-2-2.w33:after,
.mib.w33:after {
    clear: both;
    float: none;
    content: '';
    display: block;
    visibility: hidden;
    height: 0;
}
.msf div .mib {
    padding: 20px 0;
    margin: 20px 0;
}
.identifier-and-logo {
  position: relative !important;
  float: right;
}
.identifier-and-logo .logo img {
  display: block !important;
  margin-right: 70px !important;
  margin-top: 0 !important;
}

/* */
 